<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="in"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Garansi terbatas untuk Republik Turki</title></head><body id=""><div class="header">Informasi penting</div><h1>Garansi terbatas untuk Republik Turki</h1><div>
<p>Sesuai ketentuan garansi terbatas ini, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Swedia, atau perusahaan afiliasi lokalnya menjamin bahwa perangkat ini (mencakup ponsel, tablet, atau aksesori) bebas dari kerusakan desain, bahan, dan pengerjaan pada saat pembelian asli oleh konsumen, dan untuk masa berikutnya selama dua (2) tahun.</p>
<p>Selama masa garansi, jika perangkat gagal beroperasi dengan penggunaan dan layanan normal, karena kerusakan desain, bahan, atau pengerjaan, maka distributor resmi Sony atau mitra layanannya, di negara/kawasan tempat Anda membeli perangkat, atas kebijakannya, akan memperbaiki, mengganti atau mengembalikan uang seharga pembelian perangkat tersebut sesuai persyaratan dan ketentuan yang tercantum di sini.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Beberapa pengaturan pribadi, item yang diunduh, atau informasi lainnya mungkin akan hilang saat perangkat diperbaiki atau diganti. Saat ini, Sony mungkin tidak diizinkan oleh undang-undang, peraturan lain, atau batasan teknis yang berlaku untuk membuat salinan cadangan konten tertentu yang diunduh tersebut. Sony tidak bertanggung jawab atas terhapusnya informasi dalam bentuk apapun dan tidak akan memberikan ganti rugi atas terhapusnya informasi tersebut. Anda harus selalu membuat salinan cadangan untuk semua informasi yang disimpan dalam perangkat, misalnya unduhan, kalender, dan kontak sebelum menyerahkan perangkat untuk diperbaiki atau diganti.</p></td></tr></table> </div>
</div>
               

            </body></html>